Ok so when I compiled the client it gives me an error when I run it.

Error:
Access Violation exception generated at 0x77062D37, thread attempts to read at 0x2E7C814.
The thread attempted to read from or write to a virtual address for which it does not have the appropriate access.

I'm not quite to sure why It's giving me this error if you need more information I can provide you with it.
Also when I changed the setWindowTitle to my own name it will say at the top of the client when it shows the error it says
<NotExist:my custom name that I put> is there any way to remove the notexist part or do I need to fix some other things.

History
#1 - 12/06/2011 08:02 am - drealz

Also If This can get fixed I would be more happy to make a wiki page on this to show how to compile the client and get it to work with some edits.

#2 - 12/07/2011 02:44 am - drealz

Fixed going to add more information soon!

#3 - 12/07/2011 03:52 am - sfb

Can you paste in brief what your solution was for the convenience of other people whom may run into your problem?

Thanks!

#4 - 12/07/2011 04:03 am - drealz

Actually I got it to run and get to the login but now when I log in it crashes again it seems like it has to do with the

nel_drv_direct3d_win_r.dll
nel_drv_dsound_win_r.dll
nel_drv_fmod_win_r.dll
nel_drv_openal_win_r.dll
nel_drv_opengl_win_r.dll
nel_drv_xaudio2_win_r.dll

That when I compiled the whole solution and used my own dlls,
nel_drv_openal_win_r.dll
nel_drv_opengl_win_r.dll
Which is for some reason the only .dlls that I'm seeing when I compiled it got me to the login screen, but I think I need to compile again for those other
.dlls and replace them and I should be set in stone.

I am compiling the whole thing again to make sure I didn't miss any thing.

#5 - 12/07/2011 04:45 am - drealz

Ok so it might be just that I don't have the latest client files so I will be posting here if this is true.

#6 - 12/07/2011 05:18 am - drealz

Ok so I figured something was wrong the files are all wiered uh I will upload tonight the correct client folder for it with all fixes so people can have an
easy life =]
